<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>1a855954-0471-11eb-8de9-0242ac120008</dc:identifier>
    <dc:title>TM - COLOMBIA - Áreas de congregación de aves playeras - 2009</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>areas_de_congregacion_de_aves_playeras</dc:subject>
    <dc:subject>Aves</dc:subject>
    <dc:subject>features</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">Habitats &amp; Ecosystems</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/download/585</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=gml2&amp;srs=EPSG%3A4170</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4170</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=csv&amp;srs=EPSG%3A4170</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=excel&amp;srs=EPSG%3A4170</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=json&amp;srs=EPSG%3A4170&amp;srsName=EPSG%3A4170</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:areas_de_congregacion_de_aves_playeras</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:areas_de_congregacion_de_aves_playeras&amp;STYLE=areas_de_congregacion_de_aves_playeras&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">12.438190999602616&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-1a855954-0471-11eb-8de9-0242ac120008-thumb.png</dct:references>
    <dct:references scheme="OGC:WMS">https://www.caribbeanmarineatlas.net/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WFS">https://www.caribbeanmarineatlas.net/geoserver/ows</dct:references>
    <dct:modified>2018-04-13T15:28:00Z</dct:modified>
    <dct:abstract>Describe las áreas donde se ha tenido reportes de aves playeras. Las Aves playeras se asocian a playas, lagunas costeras y ciénagas&#13;
&#13;
INVEMAR – TNC – CI – UAESPNN. 2009. Informe Técnico: Planificación ecorregional para la conservación in situ de la biodiversidad marina y costera en el Caribe y Pacífico continental colombiano. Alonso, D., Ramírez, L. F., Segura- Quintero, C., Castillo-Torres, P., Díaz, J.M., Walschburger, T. y N. Arango. Serie de Documentos Generales No. 41. Santa Marta. 106p + Anexos.</dct:abstract>
    <dc:date>2018-04-13T15:28:00Z</dc:date>
    <dc:creator>LEONARDO JOSE ARIAS ALEMAN</dc:creator>
    <dc:publisher>LEONARDO JOSE ARIAS ALEMAN</dc:publisher>
    <dc:contributor>LEONARDO JOSE ARIAS ALEMAN</dc:contributor>
    <dc:language>spa</dc:language>
    <dct:alternative>geonode:areas_de_congregacion_de_aves_playeras</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:4170</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>8.95887 -76.320892</ows:LowerCorner>
      <ows:UpperCorner>12.438191 -71.52211</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
